Translations:ReleaseNotes/7.0/107/fr

From The Document Foundation Wiki
Jump to: navigation, search

Le support de macOS 10.10 et 10.11 est déprécié. La version minimum requise sera augmentée dans une prochaine version.